{
  "db_name": "PostgreSQL",
  "query": "SELECT id, columns FROM table_definitions\n        WHERE profile_id = $1 AND table_name = $2",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Int8"
      },
      {
        "ordinal": 1,
        "name": "columns",
        "type_info": "Jsonb"
      }
    ],
    "parameters": {
      "Left": [
        "Int8",
        "Text"
      ]
    },
    "nullable": [
      false,
      false
    ]
  },
  "hash": "18494c5209588687b2339097eb7c27822246dc6c92a8bb6de976395e9271085f"
}
